public:
  // Overrides the base class version of savePixels()
  virtual void savePixels(FXStream& store) const;

  // Overrides the base class version of loadPixels()
  virtual void loadPixels(FXStream& store);
